Name:           discwrapper
Summary:        Make CD Covers
License:        GPLv2+
Group:          Graphics
Version:        1.2.2
Release:        %mkrel 1
Source:         %{name}-%{version}.tar.xz
URL:            http://sourceforge.net/projects/discwrapper/
BuildRequires:  gcc-c++
BuildRequires:  %{_lib}wxgtk2.8-devel 

%description
DiscWrapper is a cover designer for homemade discs (CD, DVD). It was made
with Code::Blocks and it uses the wxWidgets library. It comes with a few
templates, and it supports standard CD-DVD, slim CD-DVD cases and disc
designing (lightscribe). Depending on the case there are pages where you can
place labels, images, and list directories. It can save the result by using
save project, print directly or export into an image.

%prep  
%setup -qn %{name}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
%{_bindir}/*
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/mime/packages/*.xml
%{_datadir}/pixmaps/*.png


%changelog
* Sun Oct 28 2018 adrianomorselli <adrianomorselli> 1.2.2-1uplos2018
- update
